$(function () {
  /* =============================
   画像のモーダルウインドウ
  ============================= */
  $('.js-modalWindow').click(function () {
    // body要素内の末尾にdiv要素を追加
    $('body').append('<div class="overlay"></div>');

    // .overlay をフェードイン
    $('.overlay').fadeIn(300);

    // リンク機能を無効化
    return false;
  });
});
